<!DOCTYPE html>
<html>
<head>
	<!--script type="text/javascript" src="https://unpkg.com/rxjs@6.1.0/bundles/rxjs.umd.min.js"></script-->
	<meta charset="UTF-8" />
<link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.css" rel="stylesheet" crossorigin="anonymous">

	<script type="text/javascript" src="underscore.js"></script>
	<script type="text/javascript" src="examplen-cbs.js"></script>
	<script type="text/javascript" src="laconic.js"></script>
	<title>Identity</title>
</head>
<body>
	<header>
		<!-- Mast Header and Title -->

	</header>

	<article id="page" class="container">
		<h2>
			Identity of Science in India
		</h2>
	</article>



</body>

<script type="text/javascript" src="page-model-exp.js">

</script>
</html>